hi Dru -- <div><br></div><div>thanks very much for the advice. Unfortunately it's not working. </div><div><br></div><div>@rook> EasyPBI </div><div>launches EasyPBI v1.2 (it looks great!)</div><div><br></div><div>I rebuild the module and then select it, click "Build PBI", with this output as the result:</div>
<div>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">This libgtop was compiled on FreeBSD 9.0-RC3 amd64</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">If you see strange problems caused by it,</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">you should recompile libgtop and dependent applications</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">Extracting chroot environment...</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"></p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">pbi_makeport: Failed extracting chroot environment!</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"></p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">Cleaning /usr/pbi/ttytter-amd64.chroot</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"></p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">LibGTop-Server: </p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">pid 35740 received eof.</p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"><br></p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">
I try the older method of running from the command line, with the copy/paste command:</p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">gksu -a "pbi_makeport -c /home/bridger/EasyPBI/Modules/ttytter -o /home/bridger/EasyPBI/PBI --delbuild"</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"><br></p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">This fails, too, with the same message.</p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">
<br></p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">It doesn't want to build that chrooted environment. The other day when I was trying this, EasyPBI v 1.0 was working on downloading something and I had to interrupt it mid-download. Could there be a left-over, partial .tbz somewhere that's blocking EasyPBI?</p>
<p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"><br></p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">Thanks again for your suggestions!</p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">
Cheers,</p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px">Bridger</p><p style="margin-top:0px;margin-bottom:0px;margin-left:0px;margin-right:0px"><br></p></div><div><br><div class="gmail_quote">
On Mon, Apr 2, 2012 at 1:37 PM, Dru Lavigne <span dir="ltr"><<a href="mailto:dru.lavigne@att.net">dru.lavigne@att.net</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div class="im"><br>
> hi list --<br>
><br>
> I'm getting the following failure in EasyPBI, v1.0:<br>
><br>
> This libgtop was compiled on FreeBSD 9.0-RC3 amd64<br>
><br>
> If you see strange problems caused by it,<br>
><br>
> you should recompile libgtop and dependent applications<br>
><br>
> Extracting chroot environment...<br>
><br>
> pbi_makeport: Failed extracting chroot environment!<br>
<br>
</div><div class="im">> I've tried a reinstall of EasyPBI, but I'm getting the same<br>
> error. I<br>
> haven't been able to determine if there's a .tbz file<br>
> somewhere that needs<br>
> to be deleted. Any suggestions are greatly appreciated!<br>
<br>
<br>
</div>Newer versions of EasyPBI are being integrated into the base system, as the features users have requested are being added. The current version (in svn) is 1.2.<br>
<br>
If you would like to test this version, run these commands as the superuser in your regular user's home directory:<br>
<br>
svn co svn://<a href="http://svn.pcbsd.org/pcbsd/current/src-qt4" target="_blank">svn.pcbsd.org/pcbsd/current/src-qt4</a><br>
cd src-qt4/EasyPBI/<br>
qmake-qt4 *.pro<br>
make<br>
make install<br>
<br>
Then exit the superuser account and run EasyPBI as your regular user.<br>
<br>
In order to build the src, you need to have Development-Qt and Development-VCS packages first installed from Control Panel -> System Manager -> System Packages -> Development.<br>
<br>
Cheers,<br>
<br>
Dru<br>
<br>
<br>
<br>
<br>
<br>
_______________________________________________<br>
Support mailing list<br>
<a href="mailto:Support@lists.pcbsd.org">Support@lists.pcbsd.org</a><br>
<a href="http://lists.pcbsd.org/mailman/listinfo/support" target="_blank">http://lists.pcbsd.org/mailman/listinfo/support</a><br>
</blockquote></div><br></div>